@media screen and (min-width: 768px), print {
  #finance .sec-message {
    padding: 120px 0;
    background: #D1CDC4;
  }
  #finance .sec-message .inner {
    width: 1200px;
    margin: 0 auto;
  }
  #finance .sec-message .inner .flex-Box {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  #finance .sec-message .inner .flex-Box img {
    width: 581px;
  }
  #finance .sec-message .inner .flex-Box .text-Box {
    width: 515px;
    margin-right: 33px;
  }
  #finance .sec-message .inner .flex-Box .text-Box p {
    font-size: 15px;
    line-height: 32px;
    letter-spacing: 0.8px;
  }
  #finance .sec-message .inner .flex-Box .text-Box p + p {
    margin-top: 2em;
  }
  #finance .sec-a {
    background: #EEEEEE;
    padding: 115px 0 120px;
  }
  #finance .sec-a .inner {
    width: 1100px;
    margin: 0 auto;
  }
  #finance .sec-a .inner h2 {
    font-size: 43px;
    text-align: center;
    font-family: "Shippori Mincho", serif;
    font-weight: 700;
    font-style: normal;
    letter-spacing: 4.5px;
    margin-left: 34px;
  }
  #finance .sec-a .inner h2 span {
    position: relative;
  }
  #finance .sec-a .inner h2 span:before {
    content: "";
    display: inline-block;
    width: 26.37px;
    height: 52.47px;
    background-image: url(../images/finance/slash.svg);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    left: -61px;
    top: 50%;
    transform: translateY(-50%);
  }
  #finance .sec-a .inner h2 span:after {
    content: "";
    display: inline-block;
    width: 26.37px;
    height: 52.47px;
    background-image: url(../images/finance/slash.svg);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    right: -25px;
    top: 50%;
    transform: translateY(-50%) rotate(45deg);
  }
  #finance .sec-a .inner .flex-Text {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 21px;
    font-size: 18px;
    font-weight: 500;
    margin: 64px auto 50px;
    letter-spacing: 1px;
  }
  #finance .sec-a .inner .basic-Text {
    text-align: center;
  }
  #finance .sec-a .inner .basic-Text p {
    font-size: 15px;
    line-height: 32px;
    letter-spacing: 0.8px;
  }
  #finance .sec-a .inner .basic-Text .lead-text {
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 38px;
  }
  #finance .sec-b {
    background: #fff;
    padding: 115px 0;
  }
  #finance .sec-b .inner {
    width: 1100px;
    margin: 0 auto;
  }
  #finance .sec-b .inner h2 {
    font-size: 43px;
    text-align: center;
    font-family: "Shippori Mincho", serif;
    font-weight: 700;
    font-style: normal;
    margin-bottom: 100px;
    letter-spacing: 4.2px;
  }
  #finance .sec-b .inner .flex-Box {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  #finance .sec-b .inner .flex-Box .text-Box {
    width: 505px;
  }
  #finance .sec-b .inner .flex-Box .text-Box h3 {
    font-family: "Shippori Mincho", serif;
    font-weight: 700;
    font-style: normal;
    font-size: 26px;
    line-height: 37px;
    padding-left: 60px;
    position: relative;
    border-bottom: solid 2px #A8A07B;
    padding-bottom: 15px;
    margin-bottom: 15px;
    letter-spacing: 1.4px;
  }
  #finance .sec-b .inner .flex-Box .text-Box h3 span {
    position: absolute;
    top: 7px;
    left: 0;
    height: 26.78px;
    width: auto;
    line-height: 1;
  }
  #finance .sec-b .inner .flex-Box .text-Box h3 span img {
    height: 100%;
    width: auto;
  }
  #finance .sec-b .inner .flex-Box .text-Box p {
    font-size: 15px;
    line-height: 32px;
    letter-spacing: 0.8px;
  }
  #finance .sec-b .inner .flex-Box > img {
    width: 532px;
  }
  #finance .sec-b .inner .flex-Box + .flex-Box {
    margin-top: 60px;
  }
  #finance .sec-b .inner .last-text {
    font-family: "Shippori Mincho", serif;
    font-weight: 700;
    font-style: normal;
    text-align: center;
    font-size: 20px;
    line-height: 37px;
    margin-top: 100px;
    letter-spacing: 5px;
  }
  #finance .sec-c {
    padding: 160px 0 150px;
    background: #EEEEEE;
  }
  #finance .sec-c .inner {
    width: 1100px;
    margin: 0 auto;
  }
  #finance .sec-c .inner h2 {
    font-size: 43px;
    text-align: center;
    font-family: "Shippori Mincho", serif;
    font-weight: 700;
    font-style: normal;
    margin-bottom: 110px;
    margin-bottom: 29px;
    letter-spacing: 4.5px;
  }
  #finance .sec-c .inner h2 span {
    font-family: "NotoSansCJKjp";
    font-weight: 500;
    display: block;
    font-size: 20px;
    line-height: 1;
    margin-bottom: 43px;
    letter-spacing: 1px;
  }
  #finance .sec-c .inner > p {
    font-size: 15px;
    line-height: 32px;
    text-align: center;
    letter-spacing: 0.8px;
  }
  #finance .sec-c .inner .Box-item {
    position: relative;
    margin: 60px auto 100px;
    background: #fff;
    border: solid 3px #A8A07B;
    padding: 69px 10px 89px;
  }
  #finance .sec-c .inner .Box-item:before {
    content: "";
    display: inline-block;
    width: 125px;
    height: 98.06px;
    background-image: url(../images/finance/sec-c_abu-item_01.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    left: 100px;
    bottom: 15px;
  }
  #finance .sec-c .inner .Box-item:after {
    content: "";
    display: inline-block;
    width: 115px;
    height: 111.29px;
    background-image: url(../images/finance/sec-c_abu-item_02.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    right: 100px;
    bottom: 9px;
  }
  #finance .sec-c .inner .Box-item > P {
    color: #95885F;
    font-size: 24px;
    line-height: 32px;
    text-align: center;
    letter-spacing: 1.2px;
  }
  #finance .sec-c .inner .Box-item > P span {
    position: relative;
  }
  #finance .sec-c .inner .Box-item > P span:before {
    content: "";
    display: inline-block;
    width: 21.77px;
    height: 42.11px;
    background-image: url(../images/finance/slash.svg);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    left: -42px;
    top: 50%;
    transform: translateY(-50%);
    filter: brightness(0) saturate(100%) invert(55%) sepia(28%) saturate(409%) hue-rotate(8deg) brightness(92%) contrast(93%);
  }
  #finance .sec-c .inner .Box-item > P span:after {
    content: "";
    display: inline-block;
    width: 21.77px;
    height: 42.11px;
    background-image: url(../images/finance/slash.svg);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    right: -38px;
    top: 50%;
    transform: translateY(-50%) rotate(45deg);
    filter: brightness(0) saturate(100%) invert(55%) sepia(28%) saturate(409%) hue-rotate(8deg) brightness(92%) contrast(93%);
  }
  #finance .sec-c .inner .Box-item ul {
    width: 376px;
    margin: 30px auto 0;
  }
  #finance .sec-c .inner .Box-item ul li {
    font-size: 18px;
    line-height: 45px;
    letter-spacing: 0.8px;
  }
  #finance .sec-c .inner .flex-Box {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  #finance .sec-c .inner .flex-Box img {
    width: 532px;
  }
  #finance .sec-c .inner .flex-Box .text-Box {
    width: 470px;
  }
  #finance .sec-c .inner .flex-Box .text-Box h3 {
    font-family: "Shippori Mincho", serif;
    font-weight: 700;
    font-style: normal;
    font-size: 26px;
    line-height: 37px;
    margin-bottom: 35px;
    letter-spacing: 1.5px;
  }
  #finance .sec-c .inner .flex-Box .text-Box p {
    font-size: 15px;
    line-height: 32px;
    letter-spacing: 0.8px;
  }
  #finance .sec-c .inner .flex-Box .text-Box p + p {
    margin-top: 2em;
  }
  #finance .sec-form {
    background: #fff;
    padding: 145px 0;
  }
  #finance .sec-form .inner {
    width: 1100px;
    margin: 0 auto;
  }
  #finance .sec-form .inner .heading-Box {
    text-align: center;
  }
  #finance .sec-form .inner .heading-Box h2 {
    font-family: "Shippori Mincho", serif;
    font-weight: 700;
    font-style: normal;
    font-size: 35px;
    line-height: 62px;
    margin-bottom: 25px;
    letter-spacing: 3.8px;
  }
  #finance .sec-form .inner .heading-Box p {
    font-size: 15px;
    line-height: 32px;
    letter-spacing: 0.8px;
  }
  #finance .sec-form .inner .heading-Box .lead-text {
    font-size: 24px;
    font-weight: 500;
    line-height: 32px;
    margin-bottom: 23px;
    letter-spacing: 1px;
  }
  #finance .sec-form .inner .form-Box {
    margin: 85px auto;
    border: solid 1px #111111;
  }
  #finance .sec-form .inner .form-Box .heading {
    font-family: "Shippori Mincho", serif;
    font-weight: 700;
    font-style: normal;
    background: #6B7C89;
    color: #fff;
    font-size: 30px;
    text-align: center;
    padding: 37px 0;
    margin-bottom: 55px;
    line-height: 1;
    letter-spacing: 1.5px;
  }
  #finance .sec-form .inner .form-Box .form-note {
    width: 745px;
    margin: 0 auto;
  }
  #finance .sec-form .inner .form-Box .form-note li {
    font-size: 15px;
    line-height: 32px;
    letter-spacing: 0.8px;
  }
  #finance .sec-form .inner .form-Box .form {
    width: 925px;
    margin: 100px auto 195px;
  }
  #finance .sec-last .message-Box {
    background: url(../images/style/sec-last_message-bg.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
  }
  #finance .sec-last .message-Box .message {
    margin-top: 20px;
  }
  #finance .sec-last .message-Box .message .message-text {
    letter-spacing: 3.5px;
  }
}
@media screen and (max-width: 767px) {
  #finance .sec-message {
    padding: 14.4927536232vw 0;
    background: #D1CDC4;
  }
  #finance .sec-message .inner {
    width: 85.5072463768vw;
    margin: 0 auto;
  }
  #finance .sec-message .inner .flex-Box img {
    width: 100%;
  }
  #finance .sec-message .inner .flex-Box .text-Box {
    width: 100%;
    margin-top: 4.8309178744vw;
  }
  #finance .sec-message .inner .flex-Box .text-Box p {
    font-size: 3.3816425121vw;
    line-height: 5.7971014493vw;
  }
  #finance .sec-message .inner .flex-Box .text-Box p + p {
    margin-top: 2em;
  }
  #finance .sec-a {
    background: #EEEEEE;
    padding: 14.4927536232vw 0;
  }
  #finance .sec-a .inner {
    width: 85.5072463768vw;
    margin: 0 auto;
  }
  #finance .sec-a .inner h2 {
    font-size: 4.5893719807vw;
    text-align: center;
    font-family: "Shippori Mincho", serif;
    font-weight: 700;
    font-style: normal;
  }
  #finance .sec-a .inner h2 span {
    position: relative;
  }
  #finance .sec-a .inner h2 span:before {
    content: "";
    display: inline-block;
    width: 4.1956521739vw;
    height: 7.8429951691vw;
    background-image: url(../images/finance/slash.svg);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    left: -6.038647343vw;
    top: 50%;
    transform: translateY(-50%);
  }
  #finance .sec-a .inner h2 span:after {
    content: "";
    display: inline-block;
    width: 4.1956521739vw;
    height: 7.8429951691vw;
    background-image: url(../images/finance/slash.svg);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    right: -3.0193236715vw;
    top: 50%;
    transform: translateY(-50%) rotate(45deg);
  }
  #finance .sec-a .inner .flex-Text {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 3.6231884058vw;
    font-size: 3.8647342995vw;
    font-weight: 500;
    margin: 9.6618357488vw auto 1.2077294686vw;
  }
  #finance .sec-a .inner .basic-Text {
    text-align: center;
  }
  #finance .sec-a .inner .basic-Text p {
    font-size: 3.3816425121vw;
    line-height: 5.7971014493vw;
    text-align: left;
  }
  #finance .sec-a .inner .basic-Text .lead-text {
    font-size: 3.6231884058vw;
    font-weight: 500;
    margin-bottom: 7.2463768116vw;
    text-align: center;
  }
  #finance .sec-b {
    background: #fff;
    padding: 14.4927536232vw 0;
  }
  #finance .sec-b .inner {
    width: 85.5072463768vw;
    margin: 0 auto;
  }
  #finance .sec-b .inner h2 {
    font-size: 4.8309178744vw;
    text-align: center;
    font-family: "Shippori Mincho", serif;
    font-weight: 700;
    font-style: normal;
    margin-bottom: 9.6618357488vw;
  }
  #finance .sec-b .inner .flex-Box {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
  }
  #finance .sec-b .inner .flex-Box .text-Box {
    width: 100%;
    order: 2;
  }
  #finance .sec-b .inner .flex-Box .text-Box h3 {
    font-family: "Shippori Mincho", serif;
    font-weight: 700;
    font-style: normal;
    font-size: 4.8309178744vw;
    line-height: 7.2463768116vw;
    padding-left: 10.8695652174vw;
    position: relative;
    border-bottom: solid 2px #A8A07B;
    padding-bottom: 2.4154589372vw;
    margin-bottom: 2.4154589372vw;
    margin-top: 2.4154589372vw;
  }
  #finance .sec-b .inner .flex-Box .text-Box h3 span {
    position: absolute;
    top: 1.2077294686vw;
    left: 0;
    height: 4.8309178744vw;
    width: auto;
    line-height: 1;
  }
  #finance .sec-b .inner .flex-Box .text-Box h3 span img {
    height: 100%;
    width: auto;
  }
  #finance .sec-b .inner .flex-Box .text-Box p {
    font-size: 3.3816425121vw;
    line-height: 5.7971014493vw;
  }
  #finance .sec-b .inner .flex-Box > img {
    width: 100%;
    order: 1;
  }
  #finance .sec-b .inner .flex-Box + .flex-Box {
    margin-top: 7.2463768116vw;
  }
  #finance .sec-b .inner .last-text {
    font-family: "Shippori Mincho", serif;
    font-weight: 700;
    font-style: normal;
    text-align: center;
    font-size: 4.347826087vw;
    line-height: 8.4541062802vw;
    margin-top: 12.077294686vw;
  }
  #finance .sec-c {
    padding: 14.4927536232vw 0;
    background: #EEEEEE;
  }
  #finance .sec-c .inner {
    width: 85.5072463768vw;
    margin: 0 auto;
  }
  #finance .sec-c .inner h2 {
    font-size: 4.8309178744vw;
    text-align: center;
    font-family: "Shippori Mincho", serif;
    font-weight: 700;
    font-style: normal;
    margin-bottom: 12.077294686vw;
    margin-bottom: 4.8309178744vw;
  }
  #finance .sec-c .inner h2 span {
    font-family: "NotoSansCJKjp";
    font-weight: 500;
    display: block;
    font-size: 3.8647342995vw;
    line-height: 1;
    margin-bottom: 7.2463768116vw;
  }
  #finance .sec-c .inner > p {
    font-size: 3.3816425121vw;
    line-height: 5.7971014493vw;
  }
  #finance .sec-c .inner .Box-item {
    position: relative;
    margin: 7.2463768116vw auto 12.077294686vw;
    background: #fff;
    border: solid 3px #A8A07B;
    padding: 7.2463768116vw 0 24.154589372vw;
  }
  #finance .sec-c .inner .Box-item:before {
    content: "";
    display: inline-block;
    width: 20.2898550725vw;
    height: 15.7149758454vw;
    background-image: url(../images/finance/sec-c_abu-item_01.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    left: 9.6618357488vw;
    bottom: 4.8309178744vw;
  }
  #finance .sec-c .inner .Box-item:after {
    content: "";
    display: inline-block;
    width: 18.3574879227vw;
    height: 17.7028985507vw;
    background-image: url(../images/finance/sec-c_abu-item_02.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    right: 9.6618357488vw;
    bottom: 3.6231884058vw;
  }
  #finance .sec-c .inner .Box-item > P {
    color: #95885F;
    font-size: 4.347826087vw;
    line-height: 6.7632850242vw;
    text-align: center;
  }
  #finance .sec-c .inner .Box-item > P span {
    position: relative;
  }
  #finance .sec-c .inner .Box-item > P span:before {
    content: "";
    display: inline-block;
    width: 4.2922705314vw;
    height: 9.4468599034vw;
    background-image: url(../images/finance/slash.svg);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    left: -19.3236714976vw;
    top: 50%;
    transform: translateY(-50%);
    filter: brightness(0) saturate(100%) invert(55%) sepia(28%) saturate(409%) hue-rotate(8deg) brightness(92%) contrast(93%);
  }
  #finance .sec-c .inner .Box-item > P span:after {
    content: "";
    display: inline-block;
    width: 4.2922705314vw;
    height: 9.4468599034vw;
    background-image: url(../images/finance/slash.svg);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    right: -6.038647343vw;
    top: 50%;
    transform: translateY(-50%) rotate(45deg);
    filter: brightness(0) saturate(100%) invert(55%) sepia(28%) saturate(409%) hue-rotate(8deg) brightness(92%) contrast(93%);
  }
  #finance .sec-c .inner .Box-item ul {
    width: 90%;
    margin: 4.8309178744vw auto 0;
  }
  #finance .sec-c .inner .Box-item ul li {
    font-size: 3.3816425121vw;
    line-height: 6.7632850242vw;
  }
  #finance .sec-c .inner .flex-Box {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: column;
  }
  #finance .sec-c .inner .flex-Box img {
    width: 100%;
  }
  #finance .sec-c .inner .flex-Box .text-Box {
    width: 100%;
  }
  #finance .sec-c .inner .flex-Box .text-Box h3 {
    font-family: "Shippori Mincho", serif;
    font-weight: 700;
    font-style: normal;
    font-size: 4.1062801932vw;
    line-height: 6.7632850242vw;
    margin-bottom: 2.4154589372vw;
    margin-top: 4.8309178744vw;
  }
  #finance .sec-c .inner .flex-Box .text-Box p {
    font-size: 3.3816425121vw;
    line-height: 5.7971014493vw;
  }
  #finance .sec-c .inner .flex-Box .text-Box p + p {
    margin-top: 1em;
  }
  #finance .sec-form {
    background: #fff;
    padding: 14.4927536232vw 0;
  }
  #finance .sec-form .inner {
    width: 85.5072463768vw;
    margin: 0 auto;
  }
  #finance .sec-form .inner .heading-Box {
    text-align: center;
  }
  #finance .sec-form .inner .heading-Box h2 {
    font-family: "Shippori Mincho", serif;
    font-weight: 700;
    font-style: normal;
    font-size: 4.8309178744vw;
    line-height: 7.2463768116vw;
    margin-bottom: 2.4154589372vw;
  }
  #finance .sec-form .inner .heading-Box p {
    font-size: 3.3816425121vw;
    line-height: 5.7971014493vw;
  }
  #finance .sec-form .inner .heading-Box .lead-text {
    font-size: 3.8647342995vw;
    font-weight: 500;
    line-height: 6.2801932367vw;
    margin-bottom: 2.4154589372vw;
  }
  #finance .sec-form .inner .form-Box {
    margin: 9.6618357488vw auto;
    border: solid 1px #111111;
  }
  #finance .sec-form .inner .form-Box .heading {
    font-family: "Shippori Mincho", serif;
    font-weight: 700;
    font-style: normal;
    background: #6B7C89;
    color: #fff;
    font-size: 4.8309178744vw;
    text-align: center;
    padding: 3.6231884058vw 0;
    margin-bottom: 7.2463768116vw;
  }
  #finance .sec-form .inner .form-Box .form-note {
    width: 90%;
    margin: 0 auto;
  }
  #finance .sec-form .inner .form-Box .form-note li {
    font-size: 3.3816425121vw;
    line-height: 5.7971014493vw;
    padding-left: 1em;
    text-indent: -1em;
  }
  #finance .sec-form .inner .form-Box .form {
    width: 90%;
    margin: 7.2463768116vw auto 14.4927536232vw;
  }
  #finance .sec-last .message-Box {
    background: url(../images/style/sec-last_message-bg.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
  }
}